import PortfolioSubNav from "@/components/portfolio/PortfolioSubNav"

export default function PortfolioLayout({
  children,
}: {
  children: React.ReactNode
}) {
  return (
    <div>
      <PortfolioSubNav />
      <div className="px-4 py-8">
        {children}
      </div>
    </div>
  )
}